body
{
	margin: 0;
	padding: 0;
	color: #555;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	background: #EFEFEF;
}

.container {
    padding-right: 0;
    padding-left: 0;
}
input, select, textarea {
	 border: 1px solid #ccc;
}
.form-control{
	width: auto;
	height: auto;
	height: auto;
	padding: 3px;
	line-height: 1;
	border-radius: 0;
}
.table > thead > tr > th {
	vertical-align: middle;
	border-bottom: 0px;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
	border: 1px solid white;
}

.table td .glyphicon {
	border: 1px solid;
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	margin: 3px;
	padding: 3px;
	position: relative;
	top: 1px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 0.3em;
	vertical-align: middle;
}

.btn-block {
	width: auto;
}
.btn {
	font-size: 1em;
	border-radius: 0;
}
.uploader-mess .qq-gallery.qq-uploader {
	display: table;
}
.row {
	margin-right: 0;
	margin-left: 0;
}
th, td, caption {
    padding: 4px 10px 4px 5px;
}
h1, h2, h3, h4, h5, h6 {
    color: #111;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
body ul,body ol {
    padding: 0 15px;
}

h1 {
    font-size: 2em;
    line-height: 1;
    margin-bottom: 0.5em;
}

h2 {
	font-size: 1.6em;
	margin-bottom: 0.75em;
}
h3 {
	font-size: 1.4em;
	line-height: 1;
	margin-bottom: 1em;
}
p {
	margin: 0 0 1.5em;
}
.regv p {
    margin: 0 0 1em;
}

.help-block {
	float: none !important;
	margin: 0;
	padding: 0;
}
input[type="radio"], input[type="checkbox"] {
	margin: 3px 3px 3px 4px;
}

.column-50{
float:left;width:50%
}

.column-50:first-child * {
    padding-right: 10px;
}
body .fgallery{
   width:540px;
}
#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #C9E0ED;
}
.relative{
	position: relative;
}
#header
{
	margin: 0;
	padding: 0;
	border-top: 0px solid #C9E0ED;
    height:90px;
	background: url(/images/slogan.gif) right center no-repeat;
}
#header.head
{	
	background: url(/images/glav_slug.gif) right center no-repeat;
}

#head{
	margin: 0;
	padding: 0;
	border-top: 0px solid #C9E0ED;
    height:90px;
	background: url(/images/sl.gif?v=1) right center no-repeat;
}
#content
{
    padding: 20px 20px 0;
}
/*
#sidebar
{
	padding: 20px 20px 20px 0;
}*/

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}

#logo {
	font-size: 200%;
	padding: 2px 20px;
}
#mainmenu
{
	background:white url(bg.gif) repeat-x left top;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}
.last_visit {
	position: absolute;
	right: 0;
	top: 45px;
}
.operations li a:hover
{
	background: #80CFFF;
}

#big2foto td {
    text-align: center;
    width:50%;
    font-size:16px;
}
#rtop {
    width:200px;
    float:right;
    text-align:right;
}
.bigimg {
    width:320px;
    height:400px;/*390*/
    overflow: hidden;
    margin: 0 auto;
    position:relative;
    text-align:center;
}

.bigimg img {
    position:relative;
    /*margin-left:0;*/
/*	max-width:320px;*/
	max-height:300px;
    max-width:300px;
    margin:0 auto;
/*    left:50%;
    margin-left:-50%;*/
}

.photos {
	width:300px;
	overflow:hidden;
	margin-top:5px;
	height:130px; /* 150px*/
	position:relative;
}
.scrollinner {
	/*width:10000px;*/
	width:9000px;
	height:100px;
}
 .photos img {
	max-height:100px;
	margin:0 10px;
	float:left;
	/*float:left;*/
}
.like {color:green;}
.dislike {color:red;}
.pointer {cursor: pointer;}
#photos img { max-height: 100px;margin: 5px;} /*max-width:100px; */
.anketa_list img {max-width: 100px; max-height: 100px; margin-right:10px; float:left;}
div.anketa_list{width:250px;height:150px;margin-left:10px;float:left;}
div.items {clear:both;}

.pager-bottom{
	margin: 20px 0;
}

.pagination {
	margin: 0;
	margin-top: 20px;
}
.pagination li a, .pagination li span {
	border: 1px solid #9aafe5;
	margin: 0 5px;
	padding: 1px 10px;
	font-weight: bold;
	color: #0e509e;
}

.pagination_info{
	float: left;
	line-height: 2;
	margin: 20px 0 0 40px;
}
.pagination li span , .pagination li.next a {
	border: 0;
}

.pagination li.first, .pagination li.last {
	display: none;
}

#yw1 {clear:both;}

.simplesmall {
    width:160px;
    height:290px;
    overflow: hidden;
    float:left;
    margin-left:30px;
    margin-bottom:20px;
    text-align:center;
}
.smallimg img {
    max-width:150px;
    max-height: 200px;
    border: solid 3px #FBC2C4;
}
.simplemain {
    width:16.6666%;
    height:245px;
    overflow: hidden;
    float:left;
    margin-bottom:5px;
    text-align:center;
}

.smallmainimg img {
    max-width: 140px;
    max-height:200px;
}

/*#man, #woman {width:430px; float:left;padding-right:20px;}*/
#man,#woman {margin-bottom:30px;}

.smallgallery {display:none;}
#anketa-register-form div.form-group{clear: both;margin:0}
#anketa-register-form div.form-group {min-height:30px;line-height: 30px;}
#anketa-register-form div.form-group #Anketa_gender br {display:none}
#anketa-register-form div._agree label {
	line-height: 1.5;
	vertical-align: middle;
	width: auto;
}
#photo-photo-form div,#anketa-notify-form div {clear:both;}
#photo-photo-form div label {width:200px;}
#anketa-register-form div label {width:175px;}
#anketa-register-form div > *,#photo-photo-form div.row > *,#anketa-notify-form div.row > * {float:left;}

#photo-photo-form div.row {min-height:35px;}
#anketa-register-form img#registerPhoto {width:400px;}
#anketa-notify-form div label {width:300px;}
#anketa-notify-form div.row {height:35px;}
/*
div#anketa-register-birthday {float:left; width:300px; display:inline;clear:none;}
#anketa-register-birthday select {margin-right:10px;}
#anketa-register-form span#Anketa_gender label:first-of-type {color:blue;}
#Anketa_gender input { float: left; margin: 10px 5px 0 0;}
#anketa-register-form #Anketa_gender label {float: left;width: 70px;}*/
div.field-anketasearch-gender div label {
    font-weight: normal;
    margin: 0 0 5px;
}
.myphoto {width:160px; max-height:300px;overflow: hidden;float:left;margin-left:30px;}
.myphoto img {max-width:150px;max-height:200px;margin: 0 0 10px;}

button.ui-datepicker-current {display:none;}
div.umessage {text-align:right;margin-bottom:5px; width:71%;float:right;border:solid 1px #ffa0a2; background: #fbe3e4;}
div.umessage.my {text-align:left;float:left;border:solid 1px #BCE774; background: #E6F2FF;}
div.umessage img {float:right;max-height:50px;max-width:50px;margin:5px;}
div.umessage.my img {float:left;}
.umdate {font-size:90%;color:#999;}
.messagelist {clear:both}
.mainimage {margin-bottom:10px;}
#mainloginform {width:300px; float:right;font-size:90%;}
#mainloginform label {display:block; width:80px; float:left;}
#mainloginform .buttons input {margin-left:65px;}
#mainsearchform {
    float:left;
    background: #fff6fa;
    border:solid 1px #ee69b4;
    padding:5px 5px 15px;
    margin-bottom:30px;
}
#mainsearchform input,#mainsearchform label{vertical-align: middle;}

.description label.control-label{
    font-weight: bold;
}
.description label.control-label:after {
    content: " *";
    color: red;
}
.description div{
    float: left;
    width: 200px;
}
/*
#mainsearchform .mh1 {text-align:center; font-size:13px;font-weight: bold;}
#mainsearchform form {margin-bottom:0;padding-bottom:0}
#mainsearchform table {margin-bottom:0;}

.mainselect {width:170px;}
*/

#addnstat {float:right;width:280px;}
#addpage {margin-bottom:50px;}
#statblock img {vertical-align: top;margin-right:25px;}

#mainwhywe div {width:49%; float:left;}
#mainwhywe li {padding-left:30px; line-height:30px; background: url(../images/greenmarker.gif) left center no-repeat ;list-style: none;}
.mainregisterlink {font-size:30px; color:red;text-align:center;display: block;}

#mainmenu ul {padding-left:0;padding-right:0;}
#mainmenu li.pink {/*float:right*/}
#mainmenu li.pink a {
    background-image:url(/images/menubg_pink.png);
    /*    border-right:solid 2px #80CFFF;
        border:0;
        line-height:25px;*/
}

div.simplerow {margin-top:0px; margin-bottom:5px;border-bottom:solid 1px #eee ; padding-bottom:10px;}
div.simplerow h2 {margin-bottom:5px;}
div.simplerow h2 span {font-size:12px;}
div.simplerow p {margin-bottom:5px;}

.search_row {
	padding: 0 0 12px;
	border-bottom: 1px solid #eee;
	margin: 5px 0;
	display: table;
	height: 200px;
	width: 100%;
}
.anketa-top {
	top: -10px;
	position: absolute;
	height: 30px;
	width: 70px;
	right: 0;
	background: url(/images/design/top.gif?v=1) right top no-repeat;
}

.search_row .rowinfo{
	max-width: 200px;
	display: block;
}
.search_row h2 {margin-bottom:5px;}
.search_row h2 span {font-size:12px;}
.search_row p {margin-bottom:5px;}

.rowphoto { width:200px; margin-right: 20px;}
.rowphoto img {max-width:180px;max-height: 180px;}

.big {font-size:large;}
.black {color:#000;}
.blue {color:#06c;}
.pink {color:#ff69b4;}
.red {color:red;}
.orange{color:orange;}
.green {color:green;}
.bold {font-weight:bold;}

.wrt a{
	display: block;
	line-height: 30px;
}
div.form .ch-desc label{
	font-weight: normal;
}
.span-12 {
	width: 470px;
	float:left;
}
.span-10 {
	 width: 390px;
	 float: left;
	 position: relative;
}
/*
div.form > form#anketa-register-form > div.row > span#Anketa_description > label,
div.form form#anketa-_profile-form div.row span#Anketa_description label { display:inline;font-weight: normal;}
div.birthDay select {margin-right:10px;}*/

.online img, .offline img,.oldline img {vertical-align: middle;}
.online img, .offline img {border-bottom:solid 2px white;}
.online {color:green;}
.offline {color:#ff69b4;}
.oldline {color:#666666;}

/* messages */
.mch div {height:110px;}
.mchkbox {width:30px;float:left;padding-top:40px;}
.mphoto {width:110px;float:left;}
.minfo {width:350px; float:left;}
.vis_minfo {width:250px; float:left;}
.munread {width:120px;float:left;}
.mtotal {width:120px; float:left;}

div.text h1,div.text h2, div.text h3{font-family: 'Caveat', cursive;color: #e31287;font-size: 2em; margin-bottom: 5px;}
div.text p {text-align:justify;font-size:90%;}
div.text br{line-height: 0}

.messOne .umsgtext a.gray {
    color: gray;
    font-weight: normal;
    text-decoration: underline;
}
.umsgtext.my {color:#1b7cc5;}
.umsg .lockMessage a {text-decoration: underline; color:#1b7cc5; font-weight:normal;}
.gray {color:gray;}

.profilephoto div {float:left; height:80px;display:block;}
.pph-place {width:70px;}
.pph-place.arrow {background: url(/images/design/billing-arrow.gif) 20px 20px no-repeat;}
.pph-photo {width:90px;}
.pph-photo img {max-height:70px; max-width:70px;}
.pph-info {width:115px;}
.blue-button {
    border:solid 1px #13659c;
    color:white;
    height:25px;
    padding:2px 20px;
    background: url(/images/design/blue-button.gif) left top repeat-x;
    cursor: pointer;
}
.pink-button {
    background: url(/images/design/pink-button.gif) left center repeat-x;
}
.green-button {
    background: url(/images/design/green-button.gif) left center repeat-x;
}

.anketa-up {line-height:170%;}
.service-top {font-size:15px;font-weight: bold;}
.sum {text-align: right;}

#right_top_widget {
    float: right;
    width: 650px;
    padding-right:30px;
    height: 85px;
    right: 0;
    top: 0px;
    padding-top:3px;
    font-size: 12px;
    background: #fff;
}

#right_top_widget a {
    width: 150px;
    display: inline-block;
    padding: 0;
    margin: 3px 0 0 20px;
    text-align: center;
    text-decoration: none;
    line-height: 16px;
    height: 16px;
    font-weight: bold;
}
#right_top_widget a:hover {
    color:orange;
}
.vmiddle, .vmiddle * {vertical-align: middle;}
.main_cities {width:auto; float:left; padding-right:20px;padding-bottom:5px;}
.onpayform {position:relative;}
.onpayform .pay-button {position:absolute; left:5px; width:145px;}
.ikform .blue-button{top:30px;}
.errorMessage,.help-block{color:red;}
.error-summary,.errorSummary {color:red;}
#whoisonline_checkbox {position:absolute; margin-left:300px;margin-top:10px;}
#mainsearchform #whoisonline_checkbox {margin-left:180px;margin-top:5px;}
#mainsearchform td {padding-right:5px;padding-left:3px;}

input.request_answer {border:none; padding:0; margin:0; width:57px; height:18px; margin-left:40px;cursor:pointer}
.request_answer.yes {background: url(/images/btn_yes.gif) left top no-repeat;}
.request_answer.no {background: url(/images/btn_no.gif) left top no-repeat;}

#anketa-grid table.items #anketa-grid_c0 {
    min-width: 60px;
}
#anketa-grid table.items #anketa-grid_c1 {
    min-width: 200px;
}
#anketa-grid table.items #anketa-grid_c2 {
    min-width: 90px;
}

.offer {
    padding: 50px 0 10px 70px;
}
.offer li{
    font-size: 18px;
    padding: 15px 0;
}

.payment_help{

position: relative; 
display: table; 
top: 15px;
margin: 0px 0px 10px;
left: 30px;
/* 
font-size: 12px; 
width: 185px; 
left: 70px; 
*/
}


#messagesPhoto{
max-width:200px;
max-height:200px;
}
.messages_file{
    margin: 5px;
    text-align: center; 
    overflow: hidden; 
    width: 200px; 
    height: 20px; 
    float:right;
    background:#fff url("/images/icon/photo.png") no-repeat scroll left center;

}
.messages_file_info {
    color: black;
    line-height: 20px;
    margin: 0 0 0 30px;
    text-align: left;

}
.messages_file input#Message_file{
    margin-top: -50px; 
    margin-left:-410px; 
    -moz-opacity: 0; 
    filter: alpha(opacity=0); 
    opacity: 0; 
    font-size: 150px; 
    height: 100px;
    cursor: pointer;
}
.loading {
	background:#555 url("/images/icon/ajax-loader.gif") no-repeat scroll center center;
    display: block;
    height: 30px;
    opacity: 0.7;
    position: absolute;
    width: 500px;
}

.rl, .rr {
    font-size: 12px;
    line-height: 20px;
    margin: 0 20px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
}

.rl{
    background:#fff url("/images/ml.jpg") no-repeat scroll left center;
}
.rr{
    background:#fff url("/images/mr.jpg") no-repeat scroll left center;
}

 
.grid-view table.items tr.greenbg, .greenbg,.grid-view table.items tr.greenbg:hover {
    background: none repeat scroll 0 0 green;
}

.close_btn {
    background: rgba(0, 0, 0, 0) url("/images/r_a.png?t=2") no-repeat scroll right top;
    height: 30px;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 30px;
}

.umsg a.prem{
	color: #06c;
    text-decoration: underline;
    font-weight: normal;
}

.trioform {
    position: relative;
    top: 0;
}


#mainmenu ul li.enter a {
    padding: 5px 20px;
}

.regdescr {
    line-height: 20px;
    clear: both;
}

div.form .regdescr span label{
    font-weight: normal;
}


.regdescr br {
    line-height: 3px;
    display:none
}
div.form .regdescr input {
    float: left;
    margin: 0 5px 0 0;
}

div.form .regdescr div {
width: 200px;
}
div.form .regdescr div label{
	font-weight: normal;
}

.up_rl,.up_rr {
    background: transparent url("/images/ril.png") no-repeat scroll left center;
    height: 30px;
    left: 0;
    position: absolute;
    top: 90px;
    width: 30px;
}

.up_rr {
    background: transparent url("/images/rir.png") no-repeat scroll left center;   
    right: 0;
    left:auto;
}
.regmain{
    width: 470px;
    float: left;
    margin-right: 10px;
}

#anketa-register-form div #anketa-gender > label {
    width: 100px;
}
.form-check.field-anketa-description > div {
    width: 250px;
}
.form-check.field-anketa-description label {
    font-weight: bold;
}
.form-check.field-anketa-description .form-check label {
    font-weight: normal;
}

.field-anketa-description #anketa-description label {
    display: block;
    font-weight: normal;
    line-height: 25px;
    width: 250px;
}

.hf{
			font-family: 'Caveat', cursive;
			color:#e31287;
			    font-size: 25px;
		}
		header {
    border-top: 0 solid #c9e0ed;
    height: 90px;
    margin: 0;
    padding: 0;
}
   
header .rtop div{
	font-family: 'Caveat', cursive;
	color:#58a3e7;
	display: block;
    line-height: 30px;

    text-align: right;
    font-size: 25px;
}

.lp_text h1, .lp_text h2, .lp_text h3, .lp_text h4, .lp_text h5, .lp_text h6 {
    font-family: 'Caveat', cursive;
    color:#e31287;
}

.lp_text h6 {
    font-size: 20px;
    line-height: 20px;
    padding: 10px 0;
}

.color1{
color:#e31287;
}
.color2,.hf.color2{
color:#58a3e7;
}

.sz1{
    font-size: 1.5em;    
}
.sz2{
    font-size: 1.4em;    
}
.sz3{
    font-size: 1.3em;    
}
.sz4{
    font-size: 1.2em;    
}
.sz5{
    font-size: 1.1em;    
}

header .rtop{
    padding: 10px;
    padding: 10px 30px 10px 0;
}
header .logo {
    font-size: 200%;
    padding: 15px 20px 0;
}
.lp_text .registration {
       background: none;
}
.lp_text h1.registration{
display:none;
}

#woman .hf,#man .hf{
    padding-bottom: 5px;
}

.new-faces {
    width: 520px;
}
.new_user {
    display: inline-block;
    width: 117px;
    margin: 5px;
    height: 170px;
    vertical-align: top;
}

.new_user .itm_m,
.new_user .itm {
    border: 1px solid #ccc;
    padding: 5px;
    text-align: center;    
}
.new_user .itm_m{
	background: none repeat scroll 0 0 #DAECEE;
}

.new_user img {
    max-width: 100px;
    max-height: 100px;
}

.sendArea .editor {
    min-height: 87px;
    max-height: 120px;
    padding: 10px;
}